@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
    .alert {
        @apply box-border border border-solid rounded py-3 px-5 m-2;
    }

    .alert-success {
        @apply text-alert-green-text bg-alert-green-bg border-alert-green-border;
    }

    .alert-danger {
        @apply text-alert-red-text bg-alert-red-bg border-alert-red-border;
    }

    .alert-info {
        @apply text-alert-blue-text bg-alert-blue-bg border-alert-blue-border;
    }
}